Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 10:52:51 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation nouran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nouran Bot:  Hi Nouran ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01010018497            02:40 PM, 28th Mar                     nouran                    أنا كنت عاملة اوردر يوم 22 وبقاله اسبوع ومفيش حاجه جت فكنت عايزة اعرف ممكن يوصل امتي وهيتاخر اكتر من كده           02:42 PM, 28th Mar                   Juhi                   Hi Nouran, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:42 PM, 28th Mar                     nouran                    Thank you           02:43 PM, 28th Mar                   Juhi                   Shall i transfer this chat to any arabic agent as i am an english agent.           02:43 PM, 28th Mar                     nouran                    I w           02:44 PM, 28th Mar                   Juhi                   Shall i transfer this chat to any arabic agent as i am an english agent.?           02:45 PM, 28th Mar                     nouran                    My order is not arrive until now I order it in March 22           02:45 PM, 28th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           02:45 PM, 28th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           02:47 PM, 28th Mar                     nouran                    2001208163           02:47 PM, 28th Mar                   Juhi                    Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +201010018497 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can contact you without hassle.            02:49 PM, 28th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           02:50 PM, 28th Mar                     nouran                    01014776131           02:50 PM, 28th Mar                     nouran                    It's another number if my number have problem           02:51 PM, 28th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           02:51 PM, 28th Mar                     nouran                    Ok thank you^_^           02:52 PM, 28th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2315268